
Monitoreo de Volcanes - Task #364

Milestone # 291 (New): Informes - FINCyT

Milestone # 362 (Resolved): Elaboración Informe Hito 4

Constancia de Aceptación de ponencia Nacional/Internacional

01/05/2016 03:14 PM - Danny Scipión

Status: Closed Start date: 01/10/2019

Priority: Normal Due date: 01/30/2019

Assignee: Danny Scipión % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

History

#1 - 07/04/2017 08:09 PM - Joab Apaza

- Due date changed from 10/11/2017 to 10/21/2018

- Start date changed from 11/12/2016 to 08/22/2017

#2 - 02/14/2018 03:03 PM - Joab Apaza

- Due date changed from 10/21/2018 to 08/15/2018

- Start date changed from 08/22/2017 to 08/01/2018

#3 - 07/30/2018 07:01 PM - Joab Apaza

- Due date changed from 08/15/2018 to 10/10/2018

- Start date changed from 08/01/2018 to 09/30/2018

#4 - 12/17/2018 02:59 PM - Joab Apaza

- Due date changed from 10/10/2018 to 01/30/2019

- Start date changed from 09/30/2018 to 01/10/2019

#5 - 03/04/2019 04:19 PM - Joab Apaza

- Status changed from New to Closed

- % Done changed from 0 to 100
